
# Apa

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**bepa** | [**java.math.BigDecimal**](java.math.BigDecimal.md) |  | 
**cepa** | [**java.math.BigDecimal**](java.math.BigDecimal.md) |  | 
**depa** | [**java.math.BigDecimal**](java.math.BigDecimal.md) |  |  [optional]
**epa** | [**java.math.BigDecimal**](java.math.BigDecimal.md) |  |  [optional]
**fepa** | [**java.math.BigDecimal**](java.math.BigDecimal.md) |  |  [optional]
**gepa** | [**java.math.BigDecimal**](java.math.BigDecimal.md) |  |  [optional]



